Subject: Re: [bug#46862] Giara - A free-software client for Reddit (v2)

From: Efraim Flashner <[email-masked]>
Date: Thu, 11 Mar 2021 21:00:44 +0200

On Wed, Mar 10, 2021 at 08:02:24AM -0500, Raghav Gururajan wrote:
> Hi Efraim!
> 
> > It definitely launched much faster than on my pinephone. A couple of comments inlined.
> > 
> > Also, I wasn't able to login to giara. I got redirected to icecat and
> > was able to login and press authorize as expected, but nothing happened
> > with the giara window and it stayed at 'waiting for authorization'. I'm
> > not sure if it's because I'm not running a GTK desktop, but I didn't
> > investigate too far.
> 
> It appears to be an API issue. Probably reddit changed something in their
> back-end, like youtube. I'll contact Giara's author.
> 
> I have applied your suggested changes and attached v2 with this email.
> 

Everything looks good, but I'd feel better waiting until everything is
resolved to actually commit giara. I'll go ahead and commit the other
packages but I'd like to hold off on giara for a little bit.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted